altTranslationKeyFormat: null
altTranslationMethod: site
fieldLayouts:
  ee8a7976-3718-4e32-b4af-9ba2ebac6cb9:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-02T16:44:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 47ef7eb1-0390-4d9b-9302-44d8e62d8d85
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 1f3d8635-7122-41f3-83f5-a134a4cb735f
        userCondition: null
fs: samples
handle: samples
name: 'Kamerų pavyzdžiai'
sortOrder: 4
subpath: ''
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: null
transformSubpath: ''
